
package com.tmerclub.cloud.combo.constant;

/**
 * 套餐状态
 *
 * @author xxw
 * @date 2022/9/29 11:17
 */
public enum ComboStatus {
    /**
     * 删除
     */
    DELETE(-1),

    /**
     * 关闭/失效
     */
    CLOSE(0),

    /**
     * 进行中
     */
    NORMAL(1),

    /**
     * 未开始
     */
    NOT_STARTED(2);

    private final Integer value;

    public Integer value() {
        return this.value;
    }

    ComboStatus(Integer value) {
        this.value = value;
    }
}
